.main_header { 
	background-color: #363636;
	border-bottom: 1px solid #fff;
	min-width: 320px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1001;
	.inner_wrapp {
		@include flex_align(space-between);
	}
	.logo {
		fill: #fff;
		max-width: 164px;
	}
	.btn {
		font-family: $mainSansSerif700;
		svg {
			font-size: 5px;
			margin-left: 7px;
		}
	}
	@media (max-width: 767px) {
		.container {padding: 0;}
		.logo {
			margin-left: 7px;
			max-width: 136px;
		}
		.btn {
			font-size: 14px;
			letter-spacing: -0.05em;
			padding: 7px 10px 8px 12px;
			svg {font-size: 3.214285714285714px;}
		}
	}
}